/* Class = "NSTextFieldCell"; title = "Waiting For Photos To Download"; ObjectID = "ai2-Mf-7Ph"; */
"ai2-Mf-7Ph.title" = "사진 다운로드 기다리는 중";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JhD-CM-j0i"; */
"JhD-CM-j0i.title" = "취소";

